@charset "utf-8";
/* CSS Document - PWF */

/******************************

	fonts

******************************/
@font-face {
	font-family: 'SwitzerlandCondensed';
	src: url('type/swzcondn-webfont.eot');
	src: local('☺'), url('type/swzcondn-webfont.woff') format('woff'), url('type/swzcondn-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SwitzerlandCondensed';
	src: url('swzcondb-webfont.eot');
	src: local('☺'), url('swzcondb-webfont.woff') format('woff'), url('swzcondb-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'SwitzerlandCondBlack';
	src: url('type/swzconbn-webfont.eot');
	src: local('☺'), url('type/swzconbn-webfont.woff') format('woff'), url('type/swzconbn-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro';
	src: url('type/myriadpro-regular-webfont.eot');
	src: local('☺'), url('type/myriadpro-regular-webfont.woff') format('woff'), url('type/myriadpro-regular-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro';
	src: url('type/myriadpro-bold-webfont.eot');
	src: local('☺'), url('type/myriadpro-bold-webfont.woff') format('woff'), url('type/myriadpro-bold-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'FagoNormalOT';
	src: url('type/fago_normal_roman-webfont.eot');
	src: local('☺'), url('type/fago_normal_roman-webfont.woff') format('woff'), url('type/fago_normal_roman-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FagoNormalOT';
	src: url('type/fago_normal_bold-webfont.eot');
	src: local('☺'), url('type/fago_normal_bold-webfont.woff') format('woff'), url('type/fago_normal_bold-webfont.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

/******************************

	global

******************************/
html, body, div, span, h1, h2, h3, h4, h5, h6, ol, ul, li, dl, dt, dd, caption, table, tr, th, td, thead, tbody, tfoot, p, blockquote, cite, q, abbr, acronym, address, a, em, strong, img, ins, del, dfn, kbd, pre, xmp, code, form, fieldset, legend, label, object { padding: 0; margin: 0; }
body { font: 13px/1.3 Helvetica, Arial, sans-serif; color: #231f20; background-color: #fff; }

.left { float: left; }
.right { float: right; }
.clear { clear: both; line-height: 0; height: 0; overflow: hidden; }
.hidden { position: absolute; top: auto; left: -100000px; }
.center { text-align: center; }
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.bold { font-weight: bold; }
.red { color: #a40207; }
.blue { color: #123f6d; }

/* overlapping */
.overlap { position: relative; overflow: hidden; }
.overlap span { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-position: 0 0; background-repeat: no-repeat; }
.overlap a span,
a.overlap span { cursor: pointer; }

/* basic tags */
a { color: #222; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: none; }
img.left { margin: 5px 15px 10px 0; }
img.right { margin: 5px 0 10px 15px; }
hr { display: none; }
p { margin: 0.3em 0 0.7em; }
h1 { font: normal 25px Helvetica, Arial, sans-serif; margin: 0 0 10px; line-height: 1.1; }
h2 { font-size: 16px; margin: 25px 0 5px; line-height: 1.1; }
h3 { font-size: 14px; margin: 15px 0 5px; line-height: 1.1; }
h4 { font-size: 13px; margin: 10px 0 5px; line-height: 1.1; }

/******************************

	layout

******************************/
#page-wrapper { width: 995px; margin: auto; position: relative; }
#column-wrapper { /*height: 100%; overflow: auto;*/ padding: 0 0 20px; }
#left-wrapper { float: left; width: 790px; }
#right { float: right; width: 185px; }
#content { float: right; width: 620px;  }
#left { float: left; width: 155px; }

/* columns in content */
.columns-2,
.columns-3 { height: 100%; overflow: auto; }
.columns-2 .col-1,
.columns-2 .col-2 { float: left; width: 47%; padding-right: 3px; }
.columns-3 .col-1,
.columns-3 .col-2,
.columns-3 .col-3 { float: left; width: 31%; padding-right: 2%; }

/******************************

	header

******************************/
#header { height: 145px; }
#logo { margin: 0; padding: 35px 0 0; line-height: 1; }

#languages { position: absolute; top: 12px; right: 0; margin: 0; word-spacing: 3px; font-size: 12px; }

/* search */
#search { position: absolute; top: 105px; right: 0; font-size: 12px; }
#search p,
#search fieldset { display: inline; margin: 0; }
#search input { vertical-align: middle; }
#search .input { border: 1px dashed #918f90; padding: 3px; width: 152px; }
#search p.advanced { margin-right: 20px; }

/* advanced search */
.advanced-search.float { position: absolute; top: 125px; left: 380px; width: 660px; padding-top: 20px; z-index: 2; }
.advanced-search.float div.wrapper { background-color: #fff; border: 2px dotted #c9c8c8; padding: 10px 20px; }
.advanced-search.float span.arrow { width: 36px; height: 22px; position: absolute; top: 0; left: 360px; background: url(../img/advanced-search-arrow.png) 0 0 no-repeat; z-index: 3; }
.advanced-search.float {}
.advanced-search.float {}

/******************************

	banners

******************************/
#banner-top { width: 790px; margin: 0 0 10px; }

/******************************

	content

******************************/
/* breadcrumbs */
#breadcrumbs { font: normal 23px Helvetica, Arial, sans-serif; margin: -4px 0 0; padding-bottom: 7px; line-height: 1; border-bottom: 2px dotted #c9c8c8; padding-top: 7px; }
#breadcrumbs strong { font-family: Helvetica, Arial, sans-serif; }

/* ARCHIVE */
.advanced-search { width: 620px; padding-bottom: 10px; }
.advanced-search p.alphabet { padding: 10px 0; word-spacing: 1px; font-size: 13px; font-weight: bold; border-bottom: 2px dotted #c9c8c8; position: relative; }
.advanced-search p.alphabet a.bonus { margin-left: 20px; }
.advanced-search span.country { position: absolute; top: 8px; right: 0; }
.advanced-search span.country select { border-style: dashed; }
.advanced-search label { margin-right: 10px; }
.advanced-search table { border-collapse: collapse; text-transform: lowercase; width: 620px; }
.advanced-search td { border-collapse: collapse; padding: 0 0 5px; white-space: nowrap; }
.advanced-search table tr.break td { padding-bottom: 15px; }
.advanced-search select#sekce,
.advanced-search select#jazyk { width: 140px; }
.advanced-search td.sorting label { margin: 0 0 0 15px; }
.advanced-search button { background-color: #231f20; color: #fff; border: none; padding: 2px 5px; width: 130px; cursor: pointer; }
.advanced-search button span { color: #999; margin-right: 50px; }
#content.archive .results h2 { font-size: 14px; font-weight: bold; border: 2px dotted #c9c8c8; border-width: 2px 0; margin: 0 0 5px; padding: 5px 0; }
#content.archive div.results {}
#content.archive div.results ul { list-style: none; margin: 0 0 15px 0; }

/* video */
#content.archive.video .advanced-search { border-bottom: 2px dotted #c9c8c8; }
#content.archive.video #list {}
#content.archive.video p.more { text-align: left; }
#content.archive.video p.more strong { display: none; }

p.nav { margin: 30px 0 10px; text-align: center; font-size: 14px; }
p.nav strong { text-decoration: underline; }
p.nav a,
p.nav strong { display: inline-block; margin: 0 3px; }

/* ARTICLES */
/* overview */
.perex, .perex p { margin-bottom: 1.2em; text-align: justify; }
#news .perex { text-align: left !important; }
div.main-article { /*height: 100%; overflow: visible;*/  padding-bottom: 10px; border-bottom: 2px dotted #c9c8c8; }
div.main-article h2 { font: normal 25px Helvetica, Arial, sans-serif; margin: 15px 0 5px; line-height: 1.1; }
div.main-article h2 small { font-size: 14px; margin-left: 10px; }
div.main-article h3 { font: normal 20px  Helvetica, Arial, sans-serif; margin: 15px 0 5px; line-height: 1.1; }
div.main-article p.date { font-size: 12px; }
p.more { text-align: right; font-weight: bold; overflow: hidden; margin: 5px 0 0; clear: both; }
p.more strong { margin-right: 5px; }
p.more span { font-size: 17px; line-height: 13px; }
div#list { /*height: 100%; overflow: auto;*/ clear: both; }
div#list div.item img { }
div#list div.item { /*height: 100%; overflow: auto;*/ margin: 5px 0 0; padding-bottom: 5px; border-bottom: 2px dotted #c9c8c8; clear: both; }
div#list div.item h2 { font-size: 16px; font-weight: bold; margin: 3px 0 0; }
div#list p.date { margin: 3px 0 0; font-size: 12px; }
div#list p.date span.section { margin-left: 10px; }
div#list .perex p { margin-bottom: 0.3em; text-align: justify; }
div#list p.more { margin: 0; }
div#list p.more a:hover { text-decoration: none; }
div#list p.more strong { color: #fff; }

/* detail */
#content.article.detail h1,
#content.gallery h1 { margin: 15px 0 0px; }
#content.article.detail p.date { font-size: 12px; }
#content.article.detail p.author { margin: 25px 0 10px; }
#content.article.detail p.article-links { border-top: 2px dotted #c9c8c8; padding-top: 15px; font-size: 14px; text-align: center; }
#content.article.detail p.article-links span { margin: 0 8px; }

/* AUTHORS */
#content.author.overview.photos #list { padding: 5px 0 0; }
#content.author.overview.photos #list .item { float: left; width: 170px; height: 140px; border: none; margin: 10px 40px 10px 0; clear: none; }
#content.author.overview.photos #list .item.last { margin-right: 0; }
#content.author.overview.photos #list .item h2 { margin: 0 0 10px; }

/* GALLERY */
#content.gallery #gallery { overflow: auto; }
#content.gallery #gallery a { margin: 20px 30px 20px 0; display: inline-block; }
#content.gallery #gallery a.last { margin-right: 0; }

/*****************************

	right column

******************************/
/* cafe central */
#right div.articles { position: relative; }
#right div.articles h2 { font: bold 13px Helvetica, Arial, sans-serif; background-color: #000; color: #fff; margin: 0; padding: 5px 15px 5px 15px; /*position: absolute; top: 0; left: 0;*/ text-transform: uppercase; width: auto; z-index: 1; }
#right div.articles h2 a { color: #fff; }
#right div.articles img.cafe-image { position: relative; z-index: -1; }
#right div.articles ul { margin: 0; list-style: none; }
#right div.articles li { border-bottom: 2px dotted #c9c8c8; padding: 15px 0; width: 185px; }
#right div.articles li p { margin: 0; }
#right div.articles li p.date { font-size: 11px; margin-bottom: 3px; color: #666; }

#right p.links { margin: 10px 0 10px; text-align: center; line-height: 30px; word-spacing: 5px; text-align: right; }
#right p.links img { vertical-align: middle; }

/*****************************

	left column

******************************/
/* left menu */
#left-menu { overflow: auto; height: 100%; }
#left-menu ul { margin: 0; list-style: none; }
#left-menu ul li { margin: 0; border-bottom: 5px solid #fff; position: relative; }
#left-menu ul li a { font: bold 13px Helvetica, Arial, sans-serif; display: block; background-color: #000; color: #fff; padding: 5px 5px 5px 15px; text-transform: uppercase; position: relative; width: 135px; }
#left-menu ul li.active a { border: 1px dashed #918f90; background-color: #fff; color: #000; padding-left: 14px; padding-right: 4px; }
#left-menu li.archive a { background-color: #231f20; }
#left-menu ul ul li { margin: 7px 0; border: none; }
#left-menu ul ul li a { font: bold 13px Helvetica, Arial, sans-serif; color: #000; padding: 5px 5px 5px 15px !important; text-transform: none; border: none !important; }
#left-menu ul ul li.active a { text-decoration: underline; }
#left-menu ul ul li.active ul a { text-decoration: none; }
#left-menu ul ul li.active ul a:hover { text-decoration: underline; }
#left-menu ul ul ul { margin: 0 0 10px 0; }
#left-menu ul ul ul li { margin: 0 0 3px 0; }
#left-menu ul ul ul li a { font-weight: normal; font-size: 11px; padding: 1px 5px 1px 15px !important; text-transform: lowercase; }

/* special events */
div.special-events { border: 1px dashed #918f90; padding: 0/* 10px 5px*/; width: 133px; font-size: 13px; margin-bottom: 15px; }
div.special-events h3 { font: bold 13px Helvetica, Arial, sans-serif; background-color: #231f20; color: #fff; margin: -1px -11px 10px; padding: 5px 5px 5px 15px; text-transform: uppercase; position: relative; width: 133px;}
div.special-events h4 { font-size: 15px; margin: 5px 0; }
div.special-events.newsblock { width: 153px; padding: 0; }
div.special-events.newsblock h3 { margin-left: 0; margin-bottom: 0; }
.headpic { display: inline-block; }

/******************************

	footer

******************************/
#footer { border-top: 2px solid #918f90; padding: 20px 0; text-align: center; font-size: 10px; color: #333; }
#footer p.logos { margin: 0 0 15px; word-spacing: 35px; }
#footer p.copy,
#footer p.support { display: inline; margin: 0 5px; }
#footer a { color: #000; }

/******************************

	forms

******************************/
form fieldset { border: none; }
input.input,
button,
textarea,
select,
select { font: 12px Helvetica, Arial, sans-serif; border: 1px solid #918f90; }
input.input { padding: 2px; }
.input, textarea {}

/******************************

	homepage

******************************/
#hp #left { width: 170px; }
#hp #content { width: 605px; }

/* news */
#news h2 { font: bold 13px Helvetica, Arial, sans-serif; text-transform: uppercase; margin: 0 0 10px; }
#news h2 span { border-bottom: 2px solid #000; }
#news ul { margin: 15px 0 10px; }
#news li p.date { font-size: 12px; margin: 0; }
#news li p.date span.section { font: bold 10px Helvetica, Arial, sans-serif; /*text-transform: uppercase;*/ margin-left: 5px; }

/* box */
#hp #box { height: 100%; overflow: hidden; }
#hp #box .box { float: left; width: 295px; height: 195px; overflow: hidden; padding: 0 15px 15px 0; position: relative; }
#hp #box .box.last { padding-right: 0; }
#hp #box .box h2 { font: bold 13px Helvetica, Arial, sans-serif; background: url(/img/img-gradient-overlay.png) 0 0 repeat; color: #fff; margin: 0; padding: 10px 20px; position: absolute; top: 0; left: 0; text-transform: uppercase; width: auto; z-index: 1; }
#hp #box .box h2 a { color: #fff; }
#hp #box .box ul { display: none; position: absolute; top: 35px; left: 0; width: 110px; /*background-color: #000;*/  background: url(/img/img-gradient-overlay.png) 0 0 repeat;  padding: 0 10px 5px 20px; list-style-type: none; }
#hp #box .box:hover ul { display: block; overflow: visible; }
#hp #box .box li { padding: 3px 0; }
#hp #box .box li a { color: #fff; }

/* events */
#events { clear: both; border: 2px dotted #c9c8c8; border-width: 2px 0; }
#events div.left { float: left; width: 170px; margin: -2px 0 0; }
#events h2 { background-color: #231f20; color: #fff; font: bold 13px Helvetica, Arial, sans-serif; margin: 0; padding: 10px 20px; text-transform: uppercase; width: 130px; }
#events h2 a { color: #fff; }
#events img { margin: 0 0 -2px; display: block; }
#events h3 { margin: 8px 0 10px 185px; font-size: 20px; }
#events p { margin-left: 185px; }

/* welcome page */
body#pwf { background: #090508 url(../img/hp-visual.jpg) center top no-repeat; color: #c1d0d0; }
body#pwf a { color: #c1d0d0; }
#pwf #page-wrapper { padding-top: 895px; width: auto; text-align: center; }
#pwf h1 { text-align: center; width: 1037px; height: 67px; margin: 0 auto 5px; }
#pwf h1 span { background: url(../img/hp-pwf-title.png); }
#pwf p.lang { margin: 0 auto; text-align: center; font-size: 15px; font-weight: bold; word-spacing: 20px; padding-bottom: 30px; }